
QGIS Application - Feature request #19932

DB Manager: PostGIS tables, cannot add a new column with datatype boolean

2018-09-24 03:52 PM - Giovanni Manghi

Status: Closed

Priority: Normal

Assignee:

Category: DB Manager

Pull Request or Patch supplied:No Resolution: fixed/implemented

Easy fix?: No Copied to github as #: 27755

Description

Subject says it all.

History

#1 - 2019-05-09 12:11 AM - Stephen Knox

Fixed in commit:a5cc1842a22e958ab2f604bc9242a965cd74f046

#2 - 2019-05-09 12:31 AM - Nyall Dawson

- Resolution set to fixed/implemented

- Status changed from Open to Closed
